
#wb_header { height: 232px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 630px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/863524c1a2cfceb23f23d3e159b29785.jpg") no-repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 953px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 953px; min-height: 953px; }
#wb_element_instance23 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 15px; min-width: 280px; width: 280px; min-height: 122px; height: 122px; display: block; z-index: 339; }
#wb_element_instance23 img { width: 280px; height: 122px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 336; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; z-index: 335; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 230px; }
#wb_element_instance26 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #99d100; border-color: #ffffff; }
#wb_element_instance26 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance26 .btn-collapser:hover { background-color: #1d3f03; border-color: #ffffff; }
#wb_element_instance26 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance26 { top: 160px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 537; }
#wb_element_instance26 ul { background: #99d100 none repeat left top; border: 0px none #000000; }
#wb_element_instance26 > ul { display: none; }
#wb_element_instance26.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance26.collapse-expanded > ul > li { display: block; }
#wb_element_instance26.collapse-expanded li > ul { position: static; }
#wb_element_instance26.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance26.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: center; }
#wb_element_instance26 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance26 li { margin: 0px 0px 0px 0px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 22px; left: 10px; min-width: 170px; width: 170px; min-height: 27px; height: 27px; display: block; z-index: 303; }
#wb_element_instance28 { top: 1px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 184; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance28 > .wb_shp { background-color: rgba(29, 63, 3, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 90px; left: 50px; min-width: 220px; width: 220px; min-height: 169px; height: 169px; display: block; z-index: 122; }
#wb_element_instance31 { top: 30px; left: 30px; min-width: 260px; width: 260px; min-height: 540px; height: 540px; display: block; z-index: 118; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance31 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; width: 260px; height: 540px; }
#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 117; }
#wb_element_instance32 > .wb_shp:before { background: transparent url("../gallery_gen/863524c1a2cfceb23f23d3e159b29785.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance32 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 116; }
#wb_element_instance33 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 > .wb_shp { background-color: rgba(153, 209, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance34 { top: 140px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 230px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 768px; min-height: 1330px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1330px; min-height: 1330px; }
	#wb_element_instance23 { top: 20px; left: 20px; min-width: 260px; width: 260px; min-height: 149px; height: 149px; display: block; }
	#wb_element_instance23 img { width: 260px; height: 149px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 50px; left: 340px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance26 { top: 182px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance26 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 27px; left: 20px; min-width: 190px; width: 190px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance29 { top: 190px; left: 0px; min-width: 768px; width: 768px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance30 { top: 260px; left: 90px; min-width: 590px; width: 590px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance31 { top: 150px; left: 50px; min-width: 670px; width: 670px; min-height: 800px; height: 800px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 670px; height: 800px; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 250px; }
	#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance34 { top: 140px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 1070px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1390px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1390px; min-height: 1390px; }
	#wb_element_instance23 { top: 47px; left: 40px; min-width: 259px; width: 259px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance23 img { width: 259px; height: 118px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 65px; left: 390px; min-width: 570px; width: 570px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance26 { top: 182px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance26 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 27px; left: 20px; min-width: 230px; width: 230px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance29 { top: 190px; left: 1px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance30 { top: 260px; left: 121px; min-width: 750px; width: 750px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance31 { top: 150px; left: 82px; min-width: 830px; width: 830px; min-height: 860px; height: 860px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 830px; height: 860px; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance34 { top: 140px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 230px; }
	#wb_main { height: 690px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1030px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1030px; min-height: 1030px; }
	#wb_element_instance23 { top: -15px; left: 10px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance23 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 64px; left: 320px; min-width: 870px; width: 870px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance26 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance26 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 22px; left: 30px; min-width: 390px; width: 390px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance28 { top: 10px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance29 { top: 240px; left: 0px; min-width: 1198px; width: 1198px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance30 { top: 340px; left: 120px; min-width: 960px; width: 960px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance31 { top: 190px; left: 80px; min-width: 1040px; width: 1040px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 1040px; height: 440px; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance34 { top: 140px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
